body { padding-top: 0 !important;}
form { text-align:initial !important;}
md-toast.md-success-theme .md-toast-content { background:#5cb85c;}
md-toast.md-error-theme .md-toast-content { background:#d9534f;}
/* HERO SECTION */
.heroSection { background-color:#000; color:#fff; padding-top:5rem; padding-bottom:5rem; position:relative; z-index:1;}
.heroSection h1 { line-height:1.2 }
.heroSection p { font-size: 16px; line-height: 24px; letter-spacing: 0.5px;}
.heroSection::after { content:''; opacity: 0; position:absolute; left:0; top:0; width:100%; height:100%; background:rgb(0, 0, 0); background:linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.5973739837731968) 100%); z-index:-1 }
.heroSection .container { max-width:1100px; text-align: center; }
.heroSection .theContent { color: black; padding: 1.5rem; border-radius: 3px; }
.regBannerBtn { background: #ff0080; padding: 14px 22px; border-radius: 5px; margin: 20px auto;}
/* TICKETS */
div.logo { margin: 0 auto 1rem; text-align: center; }
div.logo img {height: 60px;}

.waves { display: none; position:relative; width: 100%; height:15vh; margin-bottom:-7px; /*Fix for safari gap*/ min-height:100px; max-height:150px;}
.imageUploaded { width:150px; height:150px; background-color:#f7f7f7; border-radius:4px; overflow:hidden; margin-right:1rem }
.imageUploaded img { width:100%; height:120px; object-fit:cover }
.imageUploaded span { font-size:14px; padding:0 6px; width:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block }
.addImagePoster { width:150px; height:150px; background-color:#f7f7f7; border-radius:4px; overflow:hidden; position:relative }
.addImagePoster span.material-icons { text-align:center; width:100%; height:100%; line-height:150px; font-size:30px; }
.addImagePoster input { width:100%; height:100%; position:absolute; left:0; top:0; z-index:1; opacity:0 }
.abstractEditorInfo ul, .abstractEditorInfo ol {
    padding-left: 1.5em;
}
.section-heading ul, .section-heading ol {
    padding-left: 1.5em;
}

  /* Animation */
.parallax > use { animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;}
  .parallax > use:nth-child(1) { animation-delay: -2s; animation-duration: 7s;}
  .parallax > use:nth-child(2) { animation-delay: -3s; animation-duration: 10s;}
  .parallax > use:nth-child(3) { animation-delay: -4s; animation-duration: 13s;}
  .parallax > use:nth-child(4) { animation-delay: -5s; animation-duration: 20s; }
  @keyframes move-forever {
    0% {
     transform: translate3d(-90px,0,0);
    }
    100% { 
      transform: translate3d(85px,0,0);
    }
  }
  /*Shrinking for mobile*/
  @media (max-width: 768px) {
    .waves { height:40px; min-height:40px;}
    .content { height:30vh;}
    h1 { font-size:24px;}
  }
 
/* section 2 */
.lead { font-size: 1.25rem; font-weight: 300;}
.single-promo span{ font-size: 70px; line-height: inherit; }
.single-promo-1{ box-shadow: 0 3px 20px 0px rgba(0, 0, 0, 0.12); border-radius: 1.5rem !important;}
.single-promo-1 span{ font-size: 35px; color: #fff; background-image: url("/Images/ECImages/promo-icon-bg.svg"); background-size: 150px; padding: 35px; background-repeat: no-repeat; background-position: 45% 20%; }
.single-promo img{ width: 70px; height: 70px; margin-bottom: 20px;}
.single-promo .img-full-box{ width: auto !important; height: auto !important;}
.single-promo-hover{ transition: all .2s ease-out; will-change: transform;}
.single-promo-hover:hover { transform: translateY(-10px); box-shadow: 0 1rem 3rem rgba(31,45,61,.125)!important;}
.single-promo h5 { font-size: 20px; margin: 0; padding: 0;}
.single-promo p { font-size: 16px; height: 40px;}
.section-heading h2 { font-size: 32px;}  
.tracks-section { padding: 4rem; background: #f5f5f5;}
.tracks-section h2 {  text-align: center; font-size: 32px;}
.tracks-sectionP  { margin: auto; width: 60%; text-align:  center; padding-bottom: 60px;}
.appie-single-service { padding: 50px 30px 43px; background: #fff; border-radius: 6px; transition: all .3s linear}
.appie-single-service .appie-title { font-size: 20px; font-weight: 700; padding-top: 0; padding-bottom: 0;}
.appie-single-service p { font-size: 16px; font-weight: 400; line-height: 24px; color: #505056;}
.appie-single-service .icon { display: inline-block; border-radius: 20px; height: 70px; width: 70px; text-align: center; line-height: 70px; background: linear-gradient(135deg,#84bcfa,#2b70fa); box-shadow: 0 6px 10px 0 rgba(16,73,189,.3); position: relative;}
.appie-single-service .icon>span { position: absolute; right: -10px; top: -10px; height: 30px; width: 30px; background: #2b70fa; border-radius: 50%; border: 2px solid #fff; box-shadow: 0 3px 6px 0 rgba(14,17,51,.1); line-height: 28px; color: #fff;}
.appie-single-service.item-2 .icon { background: linear-gradient(135deg,#f7b8af,#f8452d)}
.appie-single-service.item-2 .icon span { background: #f8452d}
.appie-single-service.item-3 .icon { background: linear-gradient(135deg,#a0eac2,#31c369)}
.appie-single-service.item-3 .icon span { background: #31c369}
.appie-single-service.item-4 .icon { background: linear-gradient(135deg,#d8aaff,#9b2cfa)}
.appie-single-service.item-4 .icon span { background: #9b2cfa}
.appie-single-service.appie-single-services-3 { background: transparent}
.appie-single-service.appie-single-services-3 .icon { border-radius: 50%; background-image: linear-gradient(110deg,#ff5f4a,#ff9e91)}

.addImage { width:140px; height:120px; display:inline-flex; background:#f4f4f4; border:1px solid #e1e1e1; border-radius:3px; margin:0px; padding:30px; position:relative; text-align:center;}
.addImage i { width:100%; line-height:120px; position:absolute; top:0; left:0; text-align:center; color:rgba(0,0,0,.5);}
.addImage:hover { background:#eee;}
.addImage input { display:inline-block; width:100%; height:100%; margin:0; position:absolute; left:0; top:0; z-index:1; cursor:pointer; opacity:0;}
.abstractFooter { background-color: #FAFAFA; font-size: 14px; padding-top: 50px; }
.abstractFooter .descption{ color: #6F7775; margin: 10px 0 20px;}
.abstractFooter .logo{ height: 50px; width: auto; }
.abstractFooter .footer-social a { display: inline-block; margin-right: 10px; text-decoration: none;}
.abstractFooter .footer-social a .fa-brands{ font-size: 24px;color: #222222; }
.abstractFooter .contacts{ margin: 0; padding: 0; list-style: none; }
.abstractFooter .contacts li{ display: flex; justify-content: space-between; align-items: center; margin: 10px 0; }
.abstractFooter .contacts li img{ width: 30px; height: 30px; border-radius: 100%;}
.contact-icon { vertical-align: middle; height: 30px; width: 30px; border-radius: 30px; color: #fff; background-color: #222222; display: inline-flex; justify-content: center; align-items: center; }
.contact-icon .material-icons { font-size: 16px; }
.abstractFooter .contacts li .text{ width: calc(100% - 40px); font-size: 12px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.abstractFooter .contacts li .text strong{ display: block;}
.abstractFooter .copyright{ font-weight: 500; background-color: #222222; color: #fff; text-align: center; margin-top:50px; padding: 24px; }
.formDesign {  background: #fff; z-index: 9; margin-bottom: 80px; margin-top: 40px;box-shadow: 0px 2px 6px 0px #0510371A; border-radius: 7px;}
.btnSub2 { box-shadow: none !important; text-transform: capitalize; font-weight: normal; background: #222222; color: #fff; padding: 0px 25px; border: 0; border-radius: 4px; height: 45px; line-height: 45px;}
.btn.btnSmall { padding: 0px 10px;font-size: 14px;height: 32px;line-height: 32px; }
.btnSub1 { background: #d6dbdd; color: #222;}
.addImage { width: 140px; height: 120px; display: inline-flex; background: #f4f4f4; border: 1px solid #e1e1e1; border-radius: 3px; margin: 10px 0; padding: 30px; position: relative; text-align: center; }
.addImage .material-icons { width: 100%; line-height: 120px; position: absolute; top: 0; left: 0; text-align: center; color: rgba(0, 0, 0, .5); }
.addImage input { display: inline-block; width: 100%; height: 100%; margin: 0; position: absolute; left: 0; top: 0; z-index: 1; cursor: pointer; opacity: 0; }
.addImage img{ margin: 0 auto;}
.success-message{ padding: 2rem 1.5rem 3rem; }
.uploadInput-dragDrop { position:relative; border:2px dashed #c8cbce; padding:35px 15px; margin-bottom:15px; text-align:center;}
.uploadInput-text { color:#000; font:bold 18px 'Roboto', Arial, Helvetica, sans-serif; text-transform:uppercase;}
.uploadInput-or { display:inline-block; margin:15px 0; color:#999; font-size:13px;}
.uploadInput-button { background:#222222; display:inline-block; padding:10px 15px; color:#fff; font:500 14px 'Roboto', Arial, Helvetica, sans-serif; text-transform:uppercase; border-radius:4px;}
.uploadInput-dragDrop:hover .uploadInput-button { background:#222222;}
.uploadInput-input { width:100%; height:100%; display:inline-block; position:absolute; left:0; top:0; cursor:pointer; opacity:0;}
.uploadedImage { width:220px; display:inline-block; background:#fff; border:1px solid #e1e1e1; border-radius:3px; box-shadow:0 0 3px rgba(0,0,0,.06); margin:10px; padding:10px; position:relative;}
.uploadedImage img { max-width:200px; max-height:200px; border:1px solid #e1e1e1;}
.uploadedImageName { position:relative; padding-right:30px; margin-top:8px;}
.uploadedImageName span { width:100%; display:inline-block; color:#00ccff; font:500 13px 'Roboto', Arial, Helvetica, sans-serif; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.removeBanner { float:right;}
.uploadedImageRemove { position:absolute; top:0; right:0;}
.uploadedImageRemove i, .removeBanner i { color:#666; display:inline-block; cursor:pointer;}
.uploadedImageRemove:hover i, .removeBanner:hover i { color:#ff1b00;}
.profileBanner { display:inline-block; width:100%; height:400px; background-color:#eee; border:7px solid #ddd; background-repeat:no-repeat; background-position:center center; background-size:cover; background-attachment:fixed;}

/* RESPONSIVE */
@media screen and (max-width:579px){
    .tracks-sectionP { width: 100%;}
    .tracks-section { padding: 4rem 0;}
    .appie-single-service { margin-top: 10px;}
    .heroSection h1 { font-size: 32px; }
}
md-input-container.md-input-has-value label, md-input-container.md-input-focused label { position:relative; overflow:visible !important; text-overflow:initial !important; white-space:initial !important; font-size:13px;}